This parameter contains the last occured Smtp error for Pop3 replies.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.1229.2.25.8.25
This parameter contains the last occured Smtp error for Pop3 replies.
Identification
{1 3 6 1 4 1 1229 2 25 8 25}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nfPop3SmtpErr OBJECT-TYPE
SYNTAX MailConnState
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This parameter contains the last occured Smtp error for Pop3 replies."
::= { sehMail 25 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This parameter contains the last occured Smtp error for Pop3 replies.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nfPop3SmtpErr
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nfPop3SmtpErr",
"OBJECT-TYPE",
"SYNTAX",
"MailConnState",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This parameter contains the last occured Smtp error for Pop3 replies.\"",
"::=",
"{",
"sehMail",
"25",
"}"
],
"syntax_tree": [
[
"row",
"MailConnState"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This parameter contains the last occured Smtp error for Pop3 replies."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SEH-PSRV-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['IpAddress', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration